features:
    secondary:
    - name: "Bug fixes"
      available_in: [core, starter, premium, ultimate]
      bug_fixes_url: 'https://gitlab.com/group/project/issues/123?='
      reporter: multiple
      description: |
        Some of the notable bug fixes in <Milestone> are:

        - [Description](https://gitlab.com/gitlab-org/gitlab-ce/issues/12345)
        - [Description](https://gitlab.com/gitlab-org/gitlab-ce/issues/12345)
